Bug 532837 - Images in distributed sets are not displayed
Images in distributed sets are not displayed
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-03 20:07 EST by Jeff Fearn
Modified: 2010-11-23 23:20 EST (History)
5 users (show)

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-26 05:08:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2009-11-03 20:07:10 EST
Description of problem:
Images in distributed sets are not displayed in html or pdf.

Version-Release number of selected component (if applicable):
publican 1.1

How reproducible:
Always

Steps to Reproduce:
1. Create a distributed set
2. build pdf/html
3. check for images in output
  
Actual results:
No images

Expected results:
Images

Additional info:
In previous versions of publican the images where displayed, however images with the same name, from different books, would be over written, leading to some books displaying the wrong image.
Comment 1 Jeff Fearn 2009-11-03 23:20:59 EST
Re-factored code to create necessary structure to avoid file name collisions and to rewrite image path for restructured image directories.
Comment 2 Bug Zapper 2009-11-16 10:01:55 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.